version: 0.29.7003
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: zVFm/wP/GczcjooHINNqqjopDJyjdKn0SOScVhRgzS666TpPu070X9THPW8zy9UIGfUn4yNb6SO3nww5U/6dRg==
    size: 205746938
    blockMapSize: 213774
path: PrivacySafe-x86_64.AppImage
sha512: zVFm/wP/GczcjooHINNqqjopDJyjdKn0SOScVhRgzS666TpPu070X9THPW8zy9UIGfUn4yNb6SO3nww5U/6dRg==
releaseDate: '2026-06-22T03:22:08.026Z'
